Subject: bug#35969: 26.2, Excorporate

From: "tenspd137 ." <[email-masked]>
Date: Fri, 14 Jun 2019 14:45:16 -0600

One thing I noticed is that after entering my username and password,
the url-current-object did not contain a user or password.  Of course,
it could also be that authentication happens during the prompt and
that the username ans password is not supposed to be saved there for
security reasons.

Either way, let me know if there are certain values you want me to look at.

Thanks!

-C

On Fri, Jun 14, 2019 at 2:32 PM tenspd137 . <[email-masked]> wrote:
>
> Ok - so yes, when I hit e and type "connection", it tells me #<process
> outlook.office365.com>, so I must have been doing it out of context.
>
> On Fri, Jun 14, 2019 at 2:22 PM Noam Postavsky <[email-masked]> wrote:
> >
> > "tenspd137 ." <[email-masked]> writes:
> >
> > > *if I try to C-x C-e  or M-: "connection", it goes into the debugger.*
> > >
> > > I mean it gives me a backtrace telling me the variable is empty, even
> > > though later in lisp expressions, it is evaluated.
> >
> > If you're stepping with debug or edebug, use `e' (bound to
> > debugger-eval-expression or edebug-eval-expression, respectively) to
> > evaluate expressions in the context of the code you are stepping
> > through.